:root {
  --cor-preto-claro: #292929;
  --cor-preto: #1e1e1e;
  --cor-principal: #0d3851;
  --cor-secundaria: #ed2027;
  --cor-branco-escuro: #f2f4f8;
  --cor-branco: #fff;
  --cor-cinza: #697077;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

body {
  font-family: "Arial";
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

p {
  line-height: 1.4;
}

body {
  color: var(--cor-preto);
}

.botao-principal {
  border: 1px solid transparent;
  padding: 18px 74px;
  font-size: 20px;
  font-weight: bold;
  display: inline-block;
  text-decoration: none;
  width: fit-content;
  background-color: var(--cor-principal);
  color: var(--cor-branco);
  transition: all 0.3s ease-in-out;
  display: flex;
  gap: 20px;
}

.botao-secundario:hover {
  border: 1px solid var(--cor-principal);
  color: var(--cor-principal);
  background-color: transparent;
}

.botao-secundario {
  border: 1px solid transparent;
  padding: 18px 74px;
  font-size: 20px;
  font-weight: bold;
  display: inline-block;
  text-decoration: none;
  width: fit-content;
  background-color: var(--cor-secundaria);
  color: var(--cor-branco);
  transition: all 0.3s ease-in-out;
  display: flex;
  gap: 20px;
}

.botao-secundario:hover {
  border: 1px solid var(--cor-secundaria);
  color: var(--cor-secundaria);
  background-color: transparent;
}

.pointer {
  cursor: pointer;
}

.lh-md {
  line-height: 1.5 !important;
}

.texto-preto-claro {
  color: var(--cor-preto-claro);
}

.texto-preto {
  color: var(--cor-preto);
}

.texto-cinza {
  color: var(--cor-cinza);
}

.texto-principal {
  color: var(--cor-principal);
}

.texto-secundaria {
  color: var(--cor-secundaria);
}

.texto-branco-escuro {
  color: var(--cor-branco-escuro);
}

.texto-branco {
  color: var(--cor-branco);
}

.bg-preto-claro {
  background-color: var(--cor-preto-claro);
}

.bg-preto {
  background-color: var(--cor-preto);
}

.bg-cinza {
  background-color: var(--cor-cinza);
}

.bg-principal {
  background-color: var(--cor-principal);
}

.bg-secundaria {
  background-color: var(--cor-secundaria);
}

.bg-branco-escuro {
  background-color: var(--cor-branco-escuro);
}

.bg-branco {
  background-color: var(--cor-branco);
}

.titulo-principal {
  font-size: 54px;
  line-height: 60px;
  font-weight: bold;
}

.subtitulo {
  color: var(--cor-secundaria);
  font-size: 20px;
  text-transform: uppercase;
  margin-bottom: 10px;
  display: block;
}

.paragrafo-normal {
  font-size: 18px;
  margin-bottom: 10px;
  line-height: 25px;
  font-weight: 400;
  color: var(--cor-preto-claro);
}

.container {
  padding: 80px 15px;
}

@media (max-width: 768px) {
  .titulo-principal {
    line-height: 45px;
  }
}
.site-header {
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1);
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  background-color: #fff;
}

.post-thumbnail-img {
  max-width: 100%;
  width: 100%;
  height: auto;
  display: block;
  margin: 0 auto; /* Centraliza a imagem dentro da div */
}

footer {
  background-color: #dedede;
}

/* .footer-info {
  padding: 1% 0;
} */
.footer-container {
  padding: 6% 0;
}

.header-container {
  padding: 5px;
}

.header-container img {
  height: 50px;
}

@media (max-width: 768px) {
  .header-container {
    padding: 0 4%;
  }
}

.card-footer {
  display: grid;
  grid-template-columns: repeat(3, 3fr);
  grid-gap: 2%;
}

.col-icon {
  display: flex;
  justify-content: flex-end;
}

.col-icon a {
  margin: 2%;
}
.col-icon img {
  width: 35px;
}

@media (max-width: 768px) {
  .card-footer {
    padding: 2%;
    display: grid;
    grid-template-columns: 1fr;
    justify-items: center;
  }
}

.header-footer-container {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 5%;
}

.footerN-container {
  padding: 0;
}

.footer-container {
  padding: 25px 0;
}

.footer-copyright {
  color: var(--cor-branco);
  padding: 0 0 50px;
}

.navbar .nav-item a {
  white-space: nowrap;
}

.tomanc {
  padding: 50px;
}

.teste,
.teste2 {
  background-color: #1e1e1e;
}

.navF-container .nav-item a {
  color: var(--cor-branco);
}

.navF-container img {
  height: 50px;
}

.footer-info2 .container {
  padding: 13px 0;
}
